VkDisplayPresentInfoKHR Struct Reference

`#include <vulkan_core.h>`

Collaboration diagram for VkDisplayPresentInfoKHR:
[legend]

## Data Fields

VkStructureType | sType
const void * | pNext
VkRect2D | srcRect
VkRect2D | dstRect
VkBool32 | persistent

## Detailed Description

Definition at line 5080 of file vulkan_core.h.

## Field Documentation

## dstRect

VkRect2D VkDisplayPresentInfoKHR::dstRect

Definition at line 5084 of file vulkan_core.h.

## persistent

VkBool32 VkDisplayPresentInfoKHR::persistent

Definition at line 5085 of file vulkan_core.h.

## pNext

const void* VkDisplayPresentInfoKHR::pNext

Definition at line 5082 of file vulkan_core.h.

## srcRect

VkRect2D VkDisplayPresentInfoKHR::srcRect

Definition at line 5083 of file vulkan_core.h.

## sType

VkStructureType VkDisplayPresentInfoKHR::sType

Definition at line 5081 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h